; Example
;
; [Software name] 
; link=https://software.com/software.exe
; site=1 # open link in default browser
; forcedl=1 # direct link to download even if is not a direct link (precise extension)
; headers=1 # sending headers (usefull for Nirsoft softwares)
; password=1 # for nirsoft softwares too, search and use password on the website
; extension=.exe # extension if forcedl=1 or directlink
; expression=Windows.10.v # filter for links in source
; expressionnotinclude=PowerShell # filter for links in source
; domain=https://nirsoft.net # complet relative link in source page
; dontupdate=1 # don't update software (for SDI for example)

[Autoruns]
link=https://download.sysinternals.com/files/Autoruns.zip

[DiskGetor]
link=C:\Program Files (x86)\DiskGetor Data Recovery\DiskGetor.exe


[HDClone]
link=C:\Program Files\HDClone X.2 Advanced Edition\hdclone.exe
bookmark=1

[MozBackup]
link=https://mozbackup.jasnapaka.com/download.php
extension=zip
expressionnotinclude=ftp.cesnet.cz
domain=https://mozbackup.jasnapaka.com/

[steam]
link=choco

[TreeSizeFree]
link=https://downloads.jam-software.de/treesize_free/TreeSizeFree-Portable.zip

[WhyNotWin11]
link=https://github.com/rcmaehl/WhyNotWin11/releases/latest/download/WhyNotWin11.exe

[WinGet-install]
link=https://github.com/asheroto/winget-install/releases/latest
extension=ps1
domain=https://github.com/